Configuration système requise pour le navigateur Chrome

Pour que vous puissiez installer et utiliser Chrome, votre ordinateur doit respecter la configuration système requise.

Chrome peut être installé sur d'autres plates-formes ou versions que celles répertoriées ci-dessous. Toutefois, votre entreprise ne peut faire appel à l'assistance Google que pour les systèmes répondant aux conditions minimales requises. Google ne fournit pas d'assistance si vous installez Chrome sur un système qui ne respecte pas les critères spécifiés.

Windows®

Important : Nous continuerons à fournir une assistance complète pour Chrome sous Windows 7® pendant un minimum de 24 mois après la date de fin de vie Microsoft, au moins jusqu'au 15 janvier 2022.

Pour utiliser Chrome sous Windows®, vous devez disposer de la configuration suivante :

  • Windows 7, Windows 8, Windows 8.1, Windows 10 ou version ultérieure
  • Processeur Intel Pentium 4 ou version ultérieure compatible avec SSE3
Remarque : Les serveurs doivent être équipés de Windows® Server 2008 R2, Windows® Server 2012, Windows® Server 2012 R2 ou Windows® Server 2016.

Mac®

Pour utiliser Chrome sous Mac®, vous devez disposer de la configuration suivante :

  • OS X El Capitan 10.11 ou version ultérieure

Linux®

Pour utiliser Chrome sous Linux®, vous devez disposer de la configuration suivante :

  • Ubuntu 14.04 64 bits ou version ultérieure, Debian 8 ou version ultérieure, openSUSE 13.3 ou version ultérieure, ou Fedora Linux 24 ou version ultérieure
  • Processeur Intel Pentium 4 ou version ultérieure compatible avec SSE3 

Android®

Pour utiliser Chrome sous Android®, vous devez disposer de la configuration suivante :

  • Android 5.0 Lollipop
Ces informations vous-ont elles été utiles ?
Comment pouvons-nous l'améliorer ?